Manifest-Version: 1.0
Bundle-Name: BlancoAntTask Plug-in
Bundle-SymbolicName: blanco.plugin.anttask; singleton=true
Bundle-Version: 0.6.1
Bundle-Activator: blanco.plugin.anttask.BlancoAntTaskPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.jface.text,
 org.eclipse.ui.editors,
 org.eclipse.ui.workbench.texteditor,
 org.eclipse.core.resources,
 org.eclipse.ui.ide
Eclipse-AutoStart: true
Bundle-ClassPath: lib/blancoanttaskplugin.jar,
 lib/blancoanttask-0.6.0.jar,
 lib/blancobatchprocess-0.4.0.jar,
 lib/blancocg-1.3.6.jar,
 lib/blancocommons-1.0.7.jar,
 lib/blancodoclisting-0.1.6.jar,
 lib/blancovalueobject-1.0.0.jar,
 lib/blancoxmlbinding-0.0.7.jar,
 lib/jxl-2.6.2blanco4.jar
Bundle-Vendor: Blanco Framework
